ROC-OBJ-LS(1)

NAME
roc-obj-ls - ROCm code object query tool

SYNOPSIS
roc-obj-ls [-v|h] executable...

DESCRIPTION
List the URIs of the code objects embedded in the specified host executables.

OPTIONS
-v Verbose output (includes Entry ID)

-h      Show help message

SEE ALSO

roc-obj(1), roc-obj-extract(1)